/* Slideshow */
#noobslide { height: 236px; position: relative; clear: both; width: 719px; float: left; background: #fff; border-bottom: 2px solid #000; }
#noobslide  .ce_noobSlide_previews { position: relative; }
.control_buttons { position: absolute; bottom: 15px; left: 20px; z-index: 2; }
#noobslide .ce_noobSlide_button { width: 11px; height: 11px; display: inline-block; float: left; padding: 0; border-radius: 11px; -moz-border-radius: 11px; -webkit-border-radius: 11px; margin: 0 5px 0 0; text-indent: -9999em; background: #000; clear: none; }
#noobslide .ce_noobSlide_button.active { background: #f00; }


/* NEWS */
#aktuelles { width: 240px; float: right; height: 237px; overflow: hidden; border-bottom: 1px solid #bbb; background: #fff; }
#aktuelles .mod_newslist { padding: 10px; } 
#aktuelles .mod_newslist h2 { font-size: 13px; font-weight: bold; text-transform: uppercase; line-height: 30px; border-bottom: 2px solid #6895cc; padding: 0 20px; }
#aktuelles .mod_newslist .entry { margin: 10px 20px 0; padding: 0 10px 10px 0; border-bottom: 1px solid #bbb; position: relative; }
#aktuelles .mod_newslist .entry.first { margin-top: 15px; }
#aktuelles .mod_newslist .entry.last { border-bottom: 0; padding-bottom: 5px; }
#aktuelles a.arrow, #messen a.arrow, #aktuelles .mod_newslist a { background: url("pics/arrows.png") no-repeat left -55px; }
#aktuelles .mod_newslist p { font-size: 12px; line-height: 18px; margin: 0; }
#aktuelles .mod_newslist p.date { font-weight: bold; }
#aktuelles .mod_newslist a { color: #000; display: block; background-position: right -55px; margin-right: -20px; padding-right: 20px; height: 36px; overflow: hidden; }
#aktuelles .mod_newslist a:hover { color: #EA3F52; }

#messen > .mod_article > a.arrow, #aktuelles > a.arrow { margin-left: 28px; display: block; padding-left: 13px; background-position: left -56px; color: #669ACC; text-decoration: none; font-size: 12px; line-height: 18px; font-weight: bold; }
#messen > .mod_article > a.arrow:hover, #aktuelles > a.arrow:hover { color: #f00; }

/* Container */
#content { clear: both; border-bottom: 1px solid #bbb; border-top: 0; }
#content .ce_text { padding: 0 20px; }
#content p { font-size: 12px; line-height: 18px; margin: 0; }
#teaser { float: left; width: 720px; height: 193px; overflow: hidden; border-bottom: 1px solid #bbb; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
#teaser h1, #teaser h2, #teaser h3 { font-weight: bold; font-size: 19px; line-height: 24px; margin: 14px 0 13px; }

#messen { width: 240px; float: right; height: 193px; overflow: hidden; background: #f5f5f5; border-bottom: 1px solid #bbb; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
#messen .mod_article { padding: 5px 0 0; }
#messen .ce_headline, #messen .nohl { font-size: 13px; font-weight: bold; text-transform: uppercase; line-height: 18px; border-bottom: 2px solid #6895cc; padding: 6px 20px; margin: 5px 10px 15px; }
#messen .nohl a { color: #000; text-decoration: none; }
#messen .ce_text { padding: 0 27px; margin: 0 0 8px; }
#messen .image_container { float: left; }
#messen .image_container img { width: 40px; height: auto; }
#messen .ce_text p { margin: 0 0 7px 60px; line-height: 15px; }
#messen > .mod_article > a.arrow { clear: both; }

/* Video */
#leftcol { width: 239px; height: 315px; background: #f5f5f5; }
#leftcol .mod_article  { padding: 0 10px; }
#leftcol h2, #maincol h2 { font-size: 13px; line-height: 18px; font-weight: bold; text-transform: uppercase; border-bottom: 2px solid #6895cc; padding: 6px 20px; margin: 10px 0 15px; text-align: center; }
#leftcol .ce_text h2 a, #leftcol .ce_text h2 a:hover { color: #000; text-decoration: none; }
#leftcol .ce_text { text-align: center; }
#leftcol .mod_article  figure { margin: 15px 19px 0 20px; overflow: hidden; }
#leftcol .mod_article  .video-js { width: 180px; }
#leftcol .caption { display: none; font-size: 12px; line-height: 18px; margin: 18px 0; }

/* Teaser */
#maincol { width: 721px; height: 315px; }
#maincol .mod_article.teaser { width: 240px; float: left; position: relative; }
#maincol .mod_article + .mod_article { width: 240px; }
#maincol .ce_headline { margin: 10px 10px 0; }
#maincol .ce_text { padding: 17px 27px 0; margin-top: -2px; text-align: center; }
#maincol .ce_image { padding: 15px 27px 0; }
#maincol .mod_article + .mod_article .ce_text, 
#maincol .mod_article + .mod_article .ce_image { border-left: 1px solid #bbb; }
#maincol .image_container { border: 1px solid #bbb; height: 178px; overflow: hidden; }
#maincol .image_container img { display: block; width: 100%; height: auto; }
#maincol .teaser .ce_hyperlink.startteaser a { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; text-indent: -9999em; }

